@charset "UTF-8";


.top-banner{
margin:0.5em auto 1.5em;
}

.top-banner img{
border:#396 solid 1px;
border:#C00 solid 1px;
border:#6C6 solid 1px;	
}

.top-banner.nl img{
border:none;
}

.top-banner a:hover{
position:relative;
left:1px;
top:1px;
}


.top-info{
font-size:120%;
}


.top-title{
text-align:center;
}

@keyframes fadeInUp {
	
from {
opacity:0;
transform:translateY(10%);
}

to{
opacity:1;
transform:none;
}

}

.fadeInUp {
animation-name:fadeInUp;
}


/* カウンター
------------------------------- */
.counter-col{
margin:0;
padding:0 0 5px;
}

.counter-col .container{
max-width:1000px;
margin:0 auto;
padding:0;
text-align:center;
}

#counter{
width:auto;
margin:0.5em auto;
margin:0 auto;
text-align:center;
font-size:100%;
}

#counter span{
padding:0 5px;
color:#674D3A;
font-weight:700;
}

#counter li{
display:inline-block;
vertical-align:middle;
margin-left:10px;
}




/*------------------------コンテンツ---------------------------*/

#content-main{
padding-top:0;
}



.message{
margin:0 0 1em;
padding:0.5em;
background-color:#F5F3F2;
}

.message ul{
margin:0.5em auto;
padding:0.5em;
/*max-width:1000px;*/
text-align:left;
font-size:120%;
background-color:#FEFCF3;
border:#CCC solid 1px;
-webkit-border-radius:4px;
-moz-border-radius:4px;
border-radius:4px;	
}

.message li{
margin:0 1em 0 2em;
text-indent:-1em;
padding:0.4em 0;
}

.message li:before{
display:inline-block;
margin:0 0.4em 0 0.2em;
font-family:FontAwesome;
font-style:normal;
font-weight:normal;
line-height:1;
-webkit-font-smoothing:antialiased;
-moz-osx-font-smoothing:grayscale;
content:"\f25a";
font-size:150%;
color:#F66;
}


/*
.message ul.fl li{
max-width:160px;
height:auto;
margin:0 auto;
text-align:center;

}

.message ul.fl li:before{
display:none;
}
*/


/* .hero-area
------------------------------- */

.hero-area .container{
max-width:1000px;
border:#CCCCCC solid 1px;
background-color:#FDFEEF;
text-align:center;
}

.hero-area .container{
background:#FDFEEF url(../images/top/hero-area-bg.png) right bottom no-repeat;
-moz-background-size:26% auto;
background-size:26% auto;
}

.hero-area .container ul{
margin-top:0.5em;
margin-bottom:0.5em;
margin-left:2em;
font-size:120%;
list-style-type:disc;
text-align:left;
}

/* .topic-col
------------------------------- */
.topic-col{
margin:3em auto 1em;
padding:0.5em 0;
background-color:#E8F8E7;
text-align:center;
}

.topic-col .container{
max-width:1000px;
margin-left:auto;
margin-right:auto;
}





/* .cont-outline
------------------------------- */
.cont-outline{
text-align:left;
font-size:120%;
}

.cont-outline .container{
max-width:960px;
margin-left:auto;
margin-right:auto;
}


.top-message{
margin:1em auto;
padding:0.2em 0;
color:#FFF;
background-color:#7EBF41;
text-align:center;
}

.top-message .container{
max-width:900px;
margin-left:auto;
margin-right:auto;
}

.top-message #top-catch{
font-size:18px;
color:#FFF;
margin:0 !important;
padding:0;
font-weight:normal;
text-align:center;
}

.top-message #sub-catch{
font-size:16px;
margin:0;
padding:0;
color:#FF0;
}


.ex{
margin:1em 0;
padding:0.5em;
background-color:#F5F3F2;
-webkit-border-radius:4px;
-moz-border-radius:4px;
border-radius:4px;	
}

.ex li{
margin:0 1em 0 2em;
text-indent:-1em;
padding:0.4em 0;
font-weight:700;
}

.ex li:before{
display:inline-block;
margin:0 0.4em 0 0.2em;
font-family:FontAwesome;
font-style:normal;
font-weight:normal;
line-height:1;
-webkit-font-smoothing:antialiased;
-moz-osx-font-smoothing:grayscale;
content:"\f00c";
font-size:150%;
color:#F66;
}


.as{
display:flex;
flex-wrap:wrap;
align-items:center;
justify-content:center;
padding:0.5em;
border:#CCC dotted 2px;
text-align:center;
background-color:#FEFAEF;
}

.as div{
flex:0 0 100%;
text-indent:0;
font-size:100%;
}

.text-cont div:first-child{
color:#F36;
font-weight:700;
}


/* .popular-menu
------------------------------- */
.popular-menu ul{
margin:0.5em auto 1em;
padding:0.5em;
max-width:800px;
text-align:left;
font-size:120%;
background: -webkit-repeating-linear-gradient(-45deg, #F0F8FF, #F0F8FF 3px,#E9F4FF 3px, #E9F4FF 7px);
background: repeating-linear-gradient(-45deg, #F0F8FF, #F0F8FF 3px,#E9F4FF 3px, #E9F4FF 7px);
border:solid 10px #D6EBFF;
}

.popular-menu li{
margin:0 1em 0 2em;
text-indent:-1em;
padding:0.4em 0;
font-weight:700;
}

.popular-menu li span{
color:#F60;
}

.popular-menu li:before{
display:inline-block;
margin:0 0.4em 0 0.2em;
font-family:FontAwesome;
font-style:normal;
font-weight:normal;
line-height:1;
-webkit-font-smoothing:antialiased;
-moz-osx-font-smoothing:grayscale;
content:"\f091";
font-size:150%;
color:#C52D08;
}


/* お試し相談申込
------------------------------- */



/* お試し相談申込
------------------------------- */
.trial-consultation{
margin:0.5em auto;
text-align:center;
font-size:120%;
}

.trial-consultation a{
position:relative;
display:block;
width:70%;
text-align:center;
margin:5px auto;
padding:1em 2.5em 1em 2.5em;
color:#333;
text-shadow: 1px 1px 2px #FFF;
background-image:-moz-linear-gradient(50% 0% -90deg,rgb(236,236,251) 0%,rgb(202,202,217) 100%); 
background-image:-webkit-gradient(linear,50% 0%,50% 100%,color-stop(0, rgb(236,236,251)),color-stop(1, rgb(202,202,217)));
background-image:-webkit-linear-gradient(-90deg,rgb(236,236,251) 0%,rgb(202,202,217) 100%);
background-image:linear-gradient(180deg,rgb(236,236,251) 0%,rgb(202,202,217) 100%);
border:rgb(202,202,217) solid 1px;
font-weight:700;
text-decoration:none;

-webkit-border-radius:5px; 
-moz-border-radius:5px;
border-radius:5px;
}

.trial-consultation a:hover{
position:relative;
left:1px;
top:1px;
}


.trial-consultation a span.bm:before{
position:absolute;
left:2.5%;
top:33%;
content:'\f14b';
font-family:FontAwesome;
font-style:normal;
font-weight:normal;
font-size:120%;
color:#003399;
line-height:1;
-webkit-font-smoothing:antialiased;
-moz-osx-font-smoothing:grayscale;
}

.trial-consultation a span.am:after{
position:absolute;
right:2.5%;
top:33%;
content:'\f138';
font-family:FontAwesome;
font-style:normal;
font-weight:normal;
font-size:120%;
color:#F60;
line-height:1;
-webkit-font-smoothing:antialiased;
-moz-osx-font-smoothing:grayscale;
}




/* メニュー共通
------------------------------- */
.menu-area,
.menu-area-03,
.menu-area-04{
display:flex;
}

.menu-area a{
position:relative;
flex:1;
max-width:25%;
margin:8px;
text-decoration:none;
}

.menu-area a:hover,
.menu-area-03 a:hover,
.menu-area-04 a:hover{
*opacity:0.8;
}

.menu-area-02 a:hover{
background-color:#F5FEEB;
}

.menu-col{
padding:5px;
}

.menu-col .img-col{
width:100%;
background-color:#FFF;
}

.menu-col img{
padding:20px 0;
}



.menu-col h3{
/*font-size:18px;*/
font-size:3vw;
margin:0;
padding:1em 5px;
color:#FFF;
font-weight:normal;
text-align:center;
}

.menu-col span:after{
position:absolute;
right:-5px;
bottom:-5px;
display:inline-block;
font-family:FontAwesome;
font-style:normal;
font-weight:normal;
font-size:240%;
line-height:1;
-webkit-font-smoothing:antialiased;
-moz-osx-font-smoothing:grayscale;
content:"\f0d7";
margin-right:5px;
color:#FFF;
transform:rotate(-45deg);
}


.campaign .container,
.menu-news .container,
.menu-popular-consultation .container,
.menu-property .container{
max-width:1000px;
}

.topic-col h2,
.campaign h2,
.cont-seminar h2,
.menu-news h2,
.menu-popular-consultation h2,
.menu-property h2,
.menu-other h2{	
font-size:24px;
margin:0 0 0.5em;
padding:0;
font-weight:normal;
text-align:center;
}

.topic-col h2:before,
.topic-col h2:after,
.campaign h2:before,
.campaign h2:after,
.cont-seminar h2:before,
.menu-news h2:before,
.menu-popular-consultation h2:before,
.menu-property h2:before,
.menu-other h2:before,
.cont-seminar h2:after,
.menu-news h2:after,
.menu-popular-consultation h2:after,
.menu-property h2:after,
.menu-other h2:after{
display:inline-block;
font-family:FontAwesome;
font-style:normal;
font-weight:normal;
line-height:1;
vertical-align:middle;

-webkit-font-smoothing:antialiased;
-moz-osx-font-smoothing:grayscale;
content:"\f1b2";
margin:0 10px;
color:#F90;
color:#4B61A0;
font-size:20px;
}


.campaign h2:before,
.campaign h2:after{
color:#FF6666;	
}





.all-list{
margin:0.5em auto;
text-align:center;
font-size:120%;	
}

.all-list a{
position:relative;
display:block;
max-width:200px;
text-align:center;
margin:5px auto;
padding:0.5em 1.5em;
color:#333;
text-shadow: 1px 1px 2px #FFF;
background-image:-moz-linear-gradient(50% 0% -90deg,rgb(236,236,251) 0%,rgb(202,202,217) 100%); 
background-image:-webkit-gradient(linear,50% 0%,50% 100%,color-stop(0, rgb(236,236,251)),color-stop(1, rgb(202,202,217)));
background-image:-webkit-linear-gradient(-90deg,rgb(236,236,251) 0%,rgb(202,202,217) 100%);
background-image:linear-gradient(180deg,rgb(236,236,251) 0%,rgb(202,202,217) 100%);
border:rgb(202,202,217) solid 1px;
font-weight:700;
text-decoration:none;

-webkit-border-radius:5px; 
-moz-border-radius:5px;
border-radius:5px;	
}


.all-list.seminar a{
max-width:300px;
}


.all-list a:hover{
position:relative;
left:1px;
top:1px;
}


.all-list a:after{
position:absolute;
right:3.5%;
top:20%;
content:'\f0a4';
font-family:FontAwesome;
font-style:normal;
font-weight:normal;
font-size:120%;
color:#C00;
line-height:1;
-webkit-font-smoothing:antialiased;
-moz-osx-font-smoothing:grayscale;	
}

.all-list.recent a:after{
color:#039;
}





/* .menu-news
------------------------------- */
.menu-news{
margin:1em auto;
padding:0.2em 0;
background-color:#EAEEF1;
text-align:center;
}

.m01{
background-color:rgba(86,170,144,0.8);
}

.m02{
background-color:rgba(246,204,91,0.8);
}

.m03{
background-color:rgba(238,126,119,0.8);
}

.m04{
background-color:rgba(28,119,158,0.8);
}


/* .news-area
------------------------- */
.news-col{
position:relative;
margin:10px;
padding:0 0 5px;
}

.news-col h3{
margin:0 0 5px;
padding:5px 0;
text-align:center;
color:#333;
font-weight:normal;
font-size:130%;
}

.news-col ul{
margin:0 0 5px;
padding:5px 0;
height:150px;
font-size:14px;
line-height:1.4;
list-style:none;
background-color:#FFF;
border:#CCC solid 1px;
text-align:left;
overflow:auto;
}

.news-col li{
display:block;
color:#000;
text-decoration:none;
border-bottom:solid 1px #EEEEEE;
}

.news-col li.link-n{
margin:0;
padding:5px;
}

.news-col li{
margin:0;
padding:5px 5px 10px 5px;
}

.news-col li a{
display:block;
margin:0;
text-decoration:none;
color:#333;
}

.news-col li a time{
color:#487CBB;
}

.news-col li a p{
position:relative;
margin:0;
padding:0 10px 0 0;
color:#487CBB;
}

.news-col li a p:after{
position:absolute;
right:3px;
top:50%;
content:'\f0da';
margin:-18px 0 0 0;
color:#888;
font-family:'FontAwesome';
font-size:16px;
line-height:1;
}

.news-col li.blog a p:after{
top:0;
}

.news-col li a:hover{
background-color:#FDF1D7;
}


.news-col li.blog h4,
.news-col li.blog p{
padding:0.1em 0.2em 0.2em 1em;
text-indent:-0.8em;
margin-left:1em;
}

.news-col li.blog h4:before{
display:inline-block;
font-family:FontAwesome;
font-style:normal;
font-weight:normal;
line-height:1;
-webkit-font-smoothing:antialiased;
-moz-osx-font-smoothing:grayscale;
content:"\f0a9";
margin-right:5px;
color:#FFBF00;
}

.news-col li.blog p{
font-size:90%;
line-height:1.2;
}


#blog-re-col{
max-width:900px !important;
margin:0 auto !important;
}

#blog-re-col ul{
height:160px!important;
}




.link-twitter a{
display:flex;
align-items:center;
justify-content:space-between;
max-width:300px;
margin:1em auto;
padding:0.5em;
background-color:#1da1f2;
color:#FFF;
text-decoration:none;
-webkit-border-radius:50px;
-moz-border-radius:50px;
border-radius:50px;
}

.link-twitter a:before{
display:flex;
padding:0 0 0 40px;
content:'\f099';
font-family:FontAwesome;
font-style:normal;
font-weight:normal;
font-size:200%;
color:#FFF;
line-height:1;
-webkit-font-smoothing:antialiased;
-moz-osx-font-smoothing:grayscale;
}



.link-blog a{
display:flex;
align-items:center;
justify-content:space-between;
max-width:300px;
margin:1em auto;
padding:0.5em;
background-color:#9CD15A;
color:#FFF;
text-decoration:none;
-webkit-border-radius:50px;
-moz-border-radius:50px;
border-radius:50px;
}

.link-blog a:before{
display:flex;
padding:0 0 0 40px;
content:'\f14b';
font-family:FontAwesome;
font-style:normal;
font-weight:normal;
font-size:200%;
color:#FFF;
line-height:1;
-webkit-font-smoothing:antialiased;
-moz-osx-font-smoothing:grayscale;
}


.link-blog a:after,
.link-twitter a:after{
display:flex;
padding:0 40px 0 0;
content:'\f08e';
font-family:FontAwesome;
font-style:normal;
font-weight:normal;
font-size:160%;
color:#FFF;
line-height:1;
-webkit-font-smoothing:antialiased;
-moz-osx-font-smoothing:grayscale;
}

.link-blog a:hover,
.link-twitter a:hover{
position:relative;
top:1px;
left:1px;
}



/* .cont-seminar
------------------------------- */
.cont-seminar{
margin:1em auto;
padding:0.2em 0;
background-color:FFFFFF;
text-align:center;
}

.cont-seminar .container{
max-width:1000px;
}

.cont-seminar ul{
background-color:rgba(233,255,210,0.2);
}

.cont-seminar ul li a:hover{
background-color:rgba(233,255,210,1);
}




/* 人気ご相談メニュー
------------------------------- */
.menu-popular-consultation{
margin:1em auto;
padding:0.2em 0;
background-color:#FFF;
text-align:center;
}


.menu-area-02{
display:flex;
flex-wrap:wrap;
margin:1em auto;
max-width:900px;
}

.menu-area-02 a{
position:relative;
width:48%;
margin:4px 1%;
text-decoration:none
}

.menu-area-02 .menu-col .icon-col{
position:relative;
width:100%;
background-color:#FEFCEB;
border:#56AA90 solid 1px;
border:#999999 solid 1px;
}

.menu-area-02 .menu-col i{
padding:20px 0;
font-size:500%;
color:#56AA90;
}


.menu-area-02 .menu-col i.fa-line-chart{
color:#55ACEE;
color:#817397;
}

.menu-area-02 .menu-col i.fa-bar-chart{
color:#51D285;
color:#B88BAC;
}

.menu-area-02 .menu-col i.fa-stethoscope{
color:#00BCD4;
color:#D57F70;
}

.menu-area-02 .menu-col i.fa-exchange{
color:#FF9966;
color:#DCB967;
}



.menu-area-02 .menu-col h3{
font-size:120%;
margin:0;
padding:1em 5px;
color:#333;
font-weight:normal;
text-align:center;
}

.menu-area-02 .menu-col p{
text-align:left;
text-indent:0;
color:#555;
}

.menu-area-02 .menu-col .icon-col span:after{
position:absolute;
right:-5px;
bottom:-6px;
display:inline-block;
font-family:FontAwesome;
font-style:normal;
font-weight:normal;
font-size:240%;
line-height:1;
-webkit-font-smoothing:antialiased;
-moz-osx-font-smoothing:grayscale;
content:"\f0d7";
margin-right:5px;
color:#999999;
transform:rotate(-45deg);
}



/* .menu-property
------------------------------- */
.menu-property{
margin:1em auto;
padding:0.2em 0;
background-color:#F5F3F2;
text-align:center;
}

.menu-property .menu-area a{
background-color:rgba(72,129,112,1);
}



/* .menu-other
------------------------------- */
.menu-other{
margin:1em auto;
padding:0.2em 0;
background-color:#FFFFFF;
text-align:center;
}


/* .menu-area-03
-------------------- */
.menu-area-03{
margin:0 auto 0;
max-width:900px;
}

.menu-area-03 a{
position:relative;
flex:1;
margin:4px;
text-decoration:none
}

.menu-area-03 .menu-col .icon-col{
position:relative;
width:100%;
background-color:rgba(113,157,184,0.1);
border:#719DB8 solid 1px;
}

.menu-area-03 .menu-col i{
padding:20px 0;
font-size:500%;
color:#719DB8;
}

.menu-area-03 .menu-col h3{
font-size:120%;
margin:0;
padding:1em 5px;
color:#333;
font-weight:normal;
text-align:center;
}

.menu-area-03 .menu-col p{
text-align:left;
text-indent:0;
color:#555;
}

.menu-area-03 .menu-col .icon-col span:after{
position:absolute;
right:-5px;
bottom:-6px;
display:inline-block;
font-family:FontAwesome;
font-style:normal;
font-weight:normal;
font-size:240%;
line-height:1;
-webkit-font-smoothing:antialiased;
-moz-osx-font-smoothing:grayscale;
content:"\f0d7";
margin-right:5px;
color:#719DB8;
transform:rotate(-45deg);
}


/* .menu-area-04
-------------------- */
.menu-area-04{
margin:1em auto 0;
max-width:900px;
}

.menu-area-04 a{
position:relative;
flex:1;
margin:4px;
text-decoration:none
}

.menu-area-04 .menu-col .icon-col{
position:relative;
width:100%;
background-color:rgba(255,153,153,0.1);
border:#FF9999 solid 1px;
}

.menu-area-04 .menu-col i{
padding:20px 0;
font-size:500%;
color:#FF9999;
}

.menu-area-04 .menu-col h3{
font-size:120%;
margin:0;
padding:1em 5px;
color:#333;
font-weight:normal;
text-align:center;
}

.menu-area-04 .menu-col p{
text-align:left;
text-indent:0;
color:#555;
}

.menu-area-04 .menu-col .icon-col span:after{
position:absolute;
right:-5px;
bottom:-6px;
display:inline-block;
font-family:FontAwesome;
font-style:normal;
font-weight:normal;
font-size:240%;
line-height:1;
-webkit-font-smoothing:antialiased;
-moz-osx-font-smoothing:grayscale;
content:"\f0d7";
margin-right:5px;
color:#FF9999;
transform:rotate(-45deg);
}




#sp-menu{
margin:1em 0 3em;
background-color:#FEF9E7;
border:#FC0 solid 1px;
-webkit-border-radius:6px;
-moz-border-radius:6px;
border-radius:6px;
}

#sp-menu h3{
background-color:#FC0 !important;
text-align:center;
font-size:140%;
}

#sp-menu h3:before{
padding-left:0.2em;
display:inline-block;
margin:0 0.3em 0 0.3em;
font-family:FontAwesome;
font-style:normal;
font-weight:normal;
line-height:1;
-webkit-font-smoothing:antialiased;
-moz-osx-font-smoothing:grayscale;
content:"\f111";
color:#F30;
font-size:80%;
}

#sp-menu h3:after{
padding-left:0.2em;
display:inline-block;
margin:0 0.3em 0 0.3em;
font-family:FontAwesome;
font-style:normal;
font-weight:normal;
line-height:1;
-webkit-font-smoothing:antialiased;
-moz-osx-font-smoothing:grayscale;
content:"\f111";
color:#F30;
font-size:80%;
}

#sp-menu .catch{
text-align:center;
font-size:140%;
color:#F00;
padding:0.5em;
}

#sp-menu p{
text-indent:0;
line-height:1.5;
}


#sp-menu dl{
padding:1em;
font-size:140%;
text-align:left;
}

#sp-menu dt{
position:relative;
font-weight:700;
padding-left:1.5em;
}

#sp-menu dt:before{
position:absolute;
left:0;
top:0.8em;
color:#FF6600;
content:'\f14a';
font-family:FontAwesome;
font-style:normal;
font-weight:normal;
line-height:1;
-webkit-font-smoothing:antialiased;
-moz-osx-font-smoothing:grayscale;
transform:translateY(-50%);
}

#sp-menu dd{
margin-left:2em;
margin-bottom:1em;
}




@media all and (min-width:500px) {
.menu-col h3{
font-size:18px;
}

}



@media all and (min-width:700px) {

/* カウンター
------------------------------- */
.counter-col{
margin:-5px;
}

#counter{
display:flex;
justify-content:flex-end;
}

/* コンテンツ
------------------------------- */
.message .container{
display:flex;
justify-content:space-between;
max-width:1000px;
}

.message ul{
flex:1;	
margin:0.5em;
}


.message li{
font-size:140%;
}

.message ul.fl li{
font-size:100%;
}


/* .hero-area
------------------------------- */

.hero-area .container{
display:flex;
align-items:center;
max-width:960px;
}

.hero-area .container ul{
font-size:120%;
}

.hero-area .container li{
margin:0.2em 0;
}

.hero-area .container{
-moz-background-size:150px 150px;
background-size:150px 150px;
}

.top-message #top-catch{
font-size:3vw;
}


.cont-seminar h2,
.menu-news h2,
.menu-popular-consultation h2,
.menu-property h2,
.menu-other h2{	
font-size:28px;
}


/* .popular-menu
------------------------------- */
.popular-menu ul{
font-size:160%;
}

.as{
padding:0.5em 1em;
}

.as div{
font-size:120%;
}

.as .text-cont{
flex:0 0 50%;
}

.as .trial-consultation{
flex:0 0 50%;	
}


/* .topic-col
------------------------------- */
.topic-col .inner-col{
display:flex;
align-items:center;
}

.topic-col .inner-col div{
flex:1;
}


/* .sns-blog-wrap
-------------------------------------------- */

.sns-blog-wrap{
display:flex;
max-width:1000px;
margin-left:auto;
margin-right:auto;
}

.sns-blog-wrap .news-col{
flex:1;
margin:1em;
}

#blog-re-col ul{
height:390px!important;
}


/* メニュー共通
------------------------------- */

.menu-col img,
.menu-area-02 .menu-col i,
.menu-area-03 .menu-col i,
.menu-area-04 .menu-col i {
-moz-transition: -moz-transform 0.5s ease;
-webkit-transition: -webkit-transform 0.5s ease;
-o-transition: -o-transform 0.5s ease;
-ms-transition: -ms-transform 0.5s ease;
transition: transform 0.5s ease;
}

.menu-col img:hover,
.menu-area-02 .menu-col i:hover,
.menu-area-03 .menu-col i:hover,
.menu-area-04 .menu-col i:hover {
-webkit-transform: scale(1.1);
-moz-transform: scale(1.1);
-o-transform: scale(1.1);
-ms-transform: scale(1.1);
transform: scale(1.1);
}

/* .menu-popular-consultation
------------------------------- */
.menu-area-02 a{
position:relative;
flex:1;
margin:4px;
text-decoration:none
}

/* .news-area
------------------------- */
.news-area{
display:flex;
}

.news-col{
flex:1;
}


}



@media all and (min-width:900px) {

.hero-area .container ul{
font-size:160%;
}

.top-message #top-catch{
font-size:28px;
}

}


@media all and (min-width:1200px) {





}







